export declare class ROptionListComponent<T> {
    size: string;
    get sizeTiny(): boolean;
    get sizeSmall(): boolean;
    get sizeMedium(): boolean;
    get sizeLarge(): boolean;
    get sizeGiant(): boolean;
}
